extends ../layout
block content
  h3 Ajouter une recette 
    form(action="/cours/create", method='post')
      label(for="inputTitle")
      input(type="text", name="title" id="inpuTitle" placeholder="nom de la recette")  
      label(for="inputdescription")
      input(type="text", name="description" id="inputDescription" placeholder="Description de la recette")  
      label(for="inputItems")
      input(type="text", name="items" id="inputItems" placeholder="Ingredients") 
      input(type="submit", value="Envoyer") 
